.help{
   width: 300px;
   position:fixed;
   bottom:0;
   right: 50px;
   border-top-left-radius: 20px;
   border-top-right-radius: 20px;
   -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
   box-shadow:0 5px 15px rgba(0,0,0,.5);
}
.help-header{
   height: 40px;
   background-color: #2364aa;
   border-top-left-radius: 20px;
   border-top-right-radius: 20px;
   cursor: pointer;
   position: relative
}
.help-text{
   padding: 12px 0 12px 110px;
   color: #FFFFFF;
   font-size: 16px;
   letter-spacing: 0.8px;
   line-height: 16px;
   text-transform: uppercase;
   font-weight: 400;
   float:left;
}
.help-image{
   position: absolute;
   right: 195px;
   bottom: 8px;
}
.help-image img{
   height:24px;
   width: 24px;
}
.help-close{
   position: absolute;
   right: 7px;
   bottom: 8px;
   display:none
}
.help-body,.help-prospect,.help-customer{
   padding:8px;
   width:300px;
   color:#5F57A1;
   background-color: #FFFFFF;
   font-size:17px;
   text-align: center;
   display:none;
}
.modal-serve-aiuto .help-body{
   display: block;
}
.help-body>div,.help-prospect>div,.help-customer>div{
   margin:0 20px;
   padding-top:10px;
   padding-bottom:10px;
   border-bottom:1px solid #bfc0c0;
   cursor: pointer;
}
#call130{
   color:#3a3a3a;
   cursor: default;
}
#call130:hover{
   text-decoration:none
}
.help-body>div:hover,.help-prospect>div:hover,.help-customer>div:hover{
   text-decoration:underline
}
.help-body>div:last-child,.help-prospect>div:last-child,.help-customer>div:last-child{
   border-bottom:none;
}
#lhc_container{
   bottom:-5px;
   right: 50px !important;
   -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
   box-shadow:0 5px 15px rgba(0,0,0,.5);
}
#lhc_container #lhc_iframe_container{
   border:0
}
.help-backdrop{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1040;
   background-color: #000;
}
.help-backdrop.in{
   opacity:0.5;
}
.modal-serve-aiuto{
   position: absolute;
   top: -77%;
   left: 60px;
   right: 60px;
   height: 230px;
   border-radius: 10px 10px 10px 10px;
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   border: 0px solid #000000;
   -webkit-box-shadow: 2px 10px 18px -3px rgba(0,0,0,0.75);
   -moz-box-shadow: 2px 10px 18px -3px rgba(0,0,0,0.75);
   box-shadow: 2px 10px 18px -3px rgba(0,0,0,0.75);
}
.modal-serve-aiuto .modal-header{
   border-bottom: 0;
}
.modal-serve-aiuto .help-body>div, .help-prospect>div, .modal-serve-aiuto .help-customer>div{
   margin:0 !important;
}
.modal-serve-aiuto .help-body, .help-prospect, .help-customer{
   width:100%
}
.modal-serve-aiuto .help-body{
   margin-top:20px !important;
}

@media only screen and (max-width: 767px){
   .help{
      right: 20px;
      z-index: 1050;
      box-shadow: none;
      -webkit-box-shadow:none;
   }
   .help-header{
      float: right;
      width: 166px;
   }
   .help-text{
      padding:12px 0 10px 12px;
      font-size:16px
   }
   .help-image{
      right: 10px
   }
   .help-body,.help-prospect,.help-customer{
      border-top-left-radius:8px;
      float: left;
      right:20px;
   }
}

